<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Replaced %zd Color(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>将 %zd 个颜色变量替换为 “%2@“ 组件库中的组件</string>
			<key>zero</key>
			<string>没有替换颜色</string>
		</dict>
	</dict>
	<key>Replaced %zd Component(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>将 %zd 个组件替换为 “%2@“ 组件库中的组件</string>
			<key>zero</key>
			<string>没有替换组件</string>
		</dict>
	</dict>
	<key>Replaced %zd LayerStyle(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>将 %zd 个图层样式替换为 “%2@“ 组件库中的组件</string>
			<key>zero</key>
			<string>没有替换图层样式</string>
		</dict>
	</dict>
	<key>Replaced %zd Symbol(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>将 %zd 个控件替换为 “%2@“ 组件库中的组件</string>
			<key>zero</key>
			<string>没有替换控件</string>
		</dict>
	</dict>
	<key>Replaced %zd TextStyle(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>将 %zd 个字符样式替换为 “%2@“ 组件库中的组件</string>
			<key>zero</key>
			<string>没有替换字符样式</string>
		</dict>
	</dict>
</dict>
</plist>
